
#stacks_in_6 {
	margin:  8px;
}

#stacks_in_446 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_396 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_436 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_454 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_458 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_462 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_466 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_450 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_470 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_474 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_432 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_478 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_482 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_424 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_486 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_502 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_490 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_494 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_498 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_444 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_23 {
	margin: 27px 0px 0px 0px;
}
